/*
 Theme Name:   Advice Child
 Theme URI:    https://advice.owl.team
 Description:  Advice Child Theme
 Author:       Owl Team
 Author URI:   https://owl.team
 Template:     advice
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, grid-layout, accessibility-ready, custom-menu, footer-widgets, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, full-width-template
 Text Domain:  advice-child
*/

.profile_title a.paoc-popup.popupaoc-link { color: #6f30a0; font-size: 20px; font-weight: 600;}
.profile_title a.paoc-popup.popupaoc-link:hover { color:#ca3364;} 
.profile_title p { color:#000 !important; text-align: center; font-size: 14px;}
.custombox-fullscreen .paoc-popup-close { top: 22px; right: 22px;}
.custombox-open.custombox-overlay { opacity: 1!important ;background-color: #fff !important; }
.paoc-popup-modal {-webkit-box-shadow: none; -moz-box-shadow: none;	box-shadow: none;}
.profile_title2 {color: #6f30a0; font-size: 20px; font-weight: 600; margin-bottom: 10px; text-align: center;}
.paoc-popup-modal p { line-height: 25px;}
.first-left { width: 40%; float: left; background-color: #6f30a0;min-height: 611px; padding: 20px;}
.second-left {width: 60%; float: left; line-height:25px; padding: 20px 40px 20px 40px;}
.profile_title3 {color: #fff; font-size: 20px; font-weight: 600; margin-bottom: 15px; text-align: center;}
.sub_title {color: #fff; text-align: center;}
.10pixmargin { margin-bottom:10px !important;}
.sub_title2 { text-align:center; margin-bottom: 25px;}
.paoc-popup-close {top: 30px; right: -9px;}
.cool-timeline .timeline-post { margin-bottom: 5px !important;}
.indu-leftp { padding-left:80px !important;}
.indu-rightp { padding-right:80px !important;}

.wpcf7-select{border: 1px solid #C0C0C0 !important;height: 41px !important;border-radius: 10px;width: 100% !important;color: #14171a9e !important;font-size: 14px; padding: 0px 20px !important;}


@media only screen and (max-width: 768px) {
  .indu-leftp { padding-left:30px !important; padding-right: 25px !important;}
  .indu-rightp { padding-right:30px !important; padding-left: 28px !important;}
}


/*.indu-leftp { padding-left:270px !important;}
.bsol-rightp { padding-right:270px !important;}

@media only screen and (max-width: 768px) {
  .bsol-leftp { padding-left:50px !important;}
}*/
.cstudy input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border: none;
    border-bottom: 1px solid #ca3364;
}
  
  
ul li span{
    font-size:12px!important;
}